PromptEntryBase::SingleAttributes Class Reference

## Public Member Functions

| SingleAttributes (const SingleAttributes &existingSingleAttr)
SingleAttributes & | operator= (const SingleAttributes &existingSingleAttr)

## Public Attributes

bool | SecondaryAuthEntry
tstring | SSOURL
tstring | SSOFinalURL
tstring | SSOTokenCookieName
tstring | SSOErrorCookieName
unsigned int | SSOTimeoutSeconds
tstring | SSOUserAgent
bool | SSOIsExternalBrowser
std::unordered_set< tstring > | SSOClientCertReqIgnoredFqdns